h1 {
	font-size: 36px;
	font-weight: bold;
	margin: 0;
	line-height: 45px;
}
h2 {
	font-size: 36px;
	font-weight: bold;
	margin: 0;
	line-height: 45px;
}
h3 {
	font-size: 24px;
	font-style: italic;
	font-family: "Times New Roman";
	margin: 0;
	line-height: 30px;
	font-weight: normal;
}


.theme-default .nivoSlider {
	box-shadow: none !important;
	margin-bottom: 0px !important;
}

.theme-light.slider-wrapper {
  padding: 0px !important;
}

.theme-default .nivo-controlNav {
	display: none;
}

.main_slider {
  float: left;
}


#middleBlock .content_formattext, #middleBlock .default_column, .content_accordion, .content_team, .content_teaser {
	padding: 50px 0;
	width: 100%;
	float: left;
}


#middleBlock .content, #middleBlock .content_title, #middleBlock .content_subtitle,  #middleBlock .article_title,  #middleBlock .article_subtitle
{
	max-width: 940px; /* 1246px;*/
	margin: 0 auto;
	
}
#middleBlock .content_line {
	margin: 50px auto;
	width: 100px;
	border-bottom: 2px solid #1A171B;
}

#middleBlock .content_title h2, #middleBlock .content_subtitle,  #middleBlock .article_title,  #middleBlock .article_subtitle{
	text-align: center;
}

.parallax-window {
    min-height: 840px;
    background: transparent;
	width: 100%;
	float: left;
}

#footerBlock .content_line {
	margin: 10px 0 15px;
	width: 190px;
	border-bottom: 1px solid #fff;
}
#footerBlock {
	color: #FFF;
	font-size: 16px;
}

#footerBlock h2 {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	line-height: normal;
	text-align: left !important;
}

.content_team {
	background-color:#FFF;
}
.team_person_small_image {
  border-radius: 100px;
}
.team_person_detail_name {
	font-style: normal;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
.team_person_detail_position {
	margin: 0;
	font-size: 14px;
	font-weight: normal;
	color: #87888A;
	
}
.teamSelected .team_person_detail_name, .teamSelected .team_person_detail_position{
	color: #000 !important;
}
.team_person_small_wrapper.teamSelected {
border-bottom-width: 7px;	
}
.team_person_small_wrapper {
	float:left;
	padding:10px 40px;
	width:33.333%;
	text-align: center;
	cursor: pointer;
	border-bottom: 1px solid #000;
	min-height:320px;
}

.jvectormap-zoomin {
				display: none;
			}

			.jvectormap-zoomout {
				display: none;
			}
			
			
			
			.feLogin {
  margin: 30px auto;
  max-width: 980px;
}

.termin_box {
	float: left; 
	text-align: center;
	vertical-align:middle;
	background-color: rgb(255, 255, 255);
	width:100%; 
	/*min-height: 290px;*/ 
	padding: 30px 20px;
	height: auto;	
}

.right_content {
	float: right !important;
	width: 40% !important; 
	padding-left:2% !important;
}

.right_content_text {
	float: left; 
	width: 70%;
}

.left_content {
	float: left !important; 
	width: 60% !important; 
	padding-right:2% !important;	
}

.left_content_text {
	float: right; 
	width: 70%;
}

.galleria-container {
		background-color: transparent !important;
}

.galleria-counter {
	display:none !important;
}

.galleria-image-nav {
	display:none !important;
}

/**
 * ARTICLE LISTING EINSPALTIG
 */

/**
 * ARTICLE LISTING/TEASER SPACER
 */

.teaser_spacer, .listing_spacer{
    width: 1%;
/*    background-color: #cccccc;*/
    float: left;
    height:;
    margin: 10px 0.3% ;
}
.vertical_space{
	margin-top: 10px;
}
/**
 * ARTICLE LISTING/TEASER MEHRSPALTIG
 */
 .one_column {
     float: left;
     width: 100%;
     margin: 10px 0;
}

.two_column{
    float: left;
    width:49%;
    margin: 10px 0;

}
.three_column{
    float: left;
    width:32%;
    margin: 10px 0;
}
.four_column{
    float: left;
    width:25%;
    margin: 10px 0;
}	 

.multi_column {
    margin: 0;
    padding:10px;
    vertical-align:top;
;
; 
	height:;
}

.multi_column .content .article_title{
		height: 50px;
}
.over_stage_background  .article_title{
		height: auto !important;
}
.multi_column .content .article_subtitle{}
.multi_column .content .caption{}
.multi_column .content p {}



.multi_column .content {   
    text-align:left;
/*    border:;*/   
    position: relative;
	width: 100%;
	height: 100%;
}

.multi_column .summary {   
    text-align:left;
/*    border:;*/
	overflow:  hidden;
    position: relative;
    height:; 
}




.box_space{ /*abstand normale listing*/
    padding: 10px;
}

.multi_column .content .list_image img {
    float:left;
    margin-bottom:5px;
    
/*     -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;*/

}
/*.multi_column .content .list_image img:hover {
    width: 105%;
    height: 105%;

    

}*/

.multi_column .content .list_image{
    margin: 0px;
    padding: 0;
	
}

.multi_column .list_more {
    text-align:right;
    bottom: 0px;
    position: absolute;
    right: 0px;
    z-index: 10;
}
.multi_column .list_date {
    height:26px;
    text-align:right;
}

/**
* Teaser Content kommt vom listing
**/

.teaser_container{
     
     float:left;
     width: 100%;
}

.multi_column_teaser {}
.multi_column_teaser .content {}
.multi_column_teaser .content .article_title h2 {}
.multi_column_teaser .content .article_subtitle h3 {}
.multi_column_teaser .content p {}
.multi_column_teaser .content .teaser_caption {}


/**
* Listing Content Animiert
**/

.multi_column .content .animert_list_image .caption h1{ /*titel kommt von caption*/
	position: absolute;
	left:0px;
	bottom:0px;
	font-size: 18px;
/*	text-shadow: 1px 1px 0 #000000;*/
	word-wrap: break-word;
	width: 100%;
	color: #FFFFFF;
	line-height: normal;
	font-family:;
	background: rgba(0, 0, 0, 0.3);
        padding-top: 10px;
	padding-bottom: 10px;
		padding-left: 20px;
	font-weight: normal;
}

.caption a {
    color: #ffffff;
    text-decoration: none;
}

/*over stage einstellungen*/

.multi_column .content .over_stage, .multi_column .content_small .over_stage {
    position:absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    display: none;
 
}

.multi_column .content .over_stage_background, .multi_column .content_small .over_stage_background {
/*    background: rgba(255, 255, 255, 0.7);*/
background-color: #fff;
/*    opacity:0.8;*/
/*0*/
	position: absolute;
	right:0;
	bottom: 0px;
	left:0;
	top:0;
	text-align: center;

	vertical-align: middle;
	padding-right:10px;
}





.multi_column .content .over_stage .article_title h1 {
    color: #fff;
   font-family:;
   font-size: 20px;
 

}
.multi_column .content .over_stage .article_summary p {
    color: #666;
    

}


.multi_column .content_small {

    text-align:left;
    border:;
    overflow:  hidden;
    position: relative;
    height: 100px;
    background-color: gray;

}

.multi_column .content_small .article_title h1 {
    font-size:40px;
    color: #cccccc;
	font-family:;
}








.teaser_cp_global_wrapper {
    overflow: hidden;
	position: relative;
/*	height: 400px;*/
}

.teaser_cp_global_carusel {
    float: left;
    text-align: center;
    width: 100%;
}

.teaser_cp_global_carusel .carusel_entry {
	background-size: cover;
	float:left;
	position: relative; 
	margin:0 5px;
	height: 400px;
}

.teaser_cp_global_carusel .carusel_entry_content {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
	color: #FFFFFF;
	padding: 10px;
}
.teaser_cp_global_carusel .carusel_entry_content a {
	color: #FFFFFF;
	text-decoration: none;
}

.teaser_cp_global_wrapper .pager {
	display: none !important;
}

.teaser_cp_global_wrapper .prev a,.teaser_cp_global_wrapper .next a {
	color: #000;
}

.teaser_cp_global_wrapper .prev {
	position: absolute;
	left: 10px;
	top:45%;
}
.teaser_cp_global_wrapper .next {
	position: absolute;
	right: 10px;
	top:45%;
}


.mitglieder_table td {
	vertical-align: top;
	cursor: pointer;
}

.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {
	height: auto !important;
}

.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix {
	border: none;
}

.box_2 img {
	width: 100%; 
	max-width: 250px;
}

.hide_box {
	display:none;
}